Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# ParameterMode.pidl File Reference

## Namespaces
namespace | CORBA
## Enumerations
enum | ParameterMode { PARAM_IN, PARAM_OUT, PARAM_INOUT }

## Detailed Description

Id
  ParameterMode.pidl,v 1.5 2005/04/12 08:32:43 jwillemsen Exp

This file was used to generate the code in ParameterModeC.* The command used to generate code is:

tao_idl -o orig -Ge 1 -GA -Sc -SS -Sci -Wb,export_macro=TAO_Export -Wb,export_include="tao/TAO_Export.h" -Wb,pre_include="ace/pre.h" -Wb,post_include="ace/post.h" ParameterMode.pidl

## Enumeration Type Documentation

enum ParameterMode

  | Enumeration values:
  PARAM_IN |
  PARAM_OUT |
  PARAM_INOUT |